	/* MENU SUPERIORE */
	
div#menup {
	text-align:center;
}

ul#menu {
	height: 47px;
	line-height:47px; 
	padding-left: 29px;
	padding-right: 39px;
	list-style: none;
	background: url(images/menu.gif) no-repeat 0 0;
	color: White;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;	
}
ul#menu li {
	float: left;
	height: 47px;
	color: White;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;	

	
}
	
ul#menu li a {
	height: 47px;
	color: White;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;	

}


li.premuto a {
	color: White;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	width:auto;
	height: 47px;


}
	
div.premuto li#premuto a,
li.premuto a:active,
li.premuto a:hover {
	background: url(images/menupremuto.gif);
	color: White;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;	

}

.menuHead
{
	color: White;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;	

}

a.menuHead
{
	color: White;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;	
	padding-bottom: 12px;
	padding-top: 16px;

	}



li.divisoremenu {
	width: 2px;
	height: 47px;
	padding-left: 0px;
	padding-right: 0px;
	background: url(images/separatore.gif) no-repeat 0 0;
}